Subject: FNF
From: Tejpal Singh Bisht <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 22 Jun 2018 05:16:44 +0530 (IST)

Hello Sir, 

Hope you are having a good day! 

I am writing this email just to discuss about my Full and final settlement (FNF). As you know my last working day with in this organization is on Saturday and also I am having Sunday as my week off, so it is not possible for the FNF to be done with in these two days. So can you please let me know the exact date on which my final settlement is scheduled to be done? 

Additionally, I want you to look into the matter of my loyalty bonus because I am leaving this job without completing a year that is after 10 months, so it would be of great help if I would receive at least half of my remaining loyalty bonus. As I had tried my best to be a loyal member of this organisation, so I hope to hear a positive response from you. 

Please reply to the mail as soon as you review, I look forward to hearing from you. Thank you for your time to read this email. 

Regards. 
Tejpal Singh Bisht.